<ion-view title="Adivina la seña" id="page292">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA7-markdown225" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">7 de 13</p>
    </div>
    <div>
      <img src="img/ldK1lI9ISyCAYS6oDDSF_enero.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA7-button-bar55" class="button-bar">
      <a ui-sref="perdiste7()" id="adivinaLaSeA7-button667" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Ropa</a>
      <a ui-sref="perdiste7()" id="adivinaLaSeA7-button668" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Tenis</a>
    </div>
    <div id="adivinaLaSeA7-button-bar56" class="button-bar">
      <a ui-sref="perdiste7()" id="adivinaLaSeA7-button669" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Ajedrez</a>
      <a ui-sref="ganaste7()" id="adivinaLaSeA7-button670" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Enero</a>
    </div>
  </ion-content>
</ion-view>